.content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: 'Roboto', sans-serif;
    padding: 60px 15px;
}

.card {
    min-width: 20em;
    max-width: 30em;
    margin-top: 5em;
}

.card-content {
    margin-top: 25px;
    height: 13em;
}

.tile {
    display: inline-block;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

a:focus,
a:hover {
    text-decoration: none;
}

a {
    color: #333;
    text-decoration: none;
    display: inline-block;
    margin: 10px 0px;
}

.form-control {
    height: 40px;
    width: 100%;
    margin: 5px 0px;

    min-width: 20em;
    border: 2px solid #aaa;
    outline: none;
    box-sizing: border-box;
    outline: none;
    transition: .3s;
}

.form-control:focus {
    border-color: dodgerblue;
    box-shadow: 0 0 2px 0 dodgerblue;
}

.btn {
    border-radius: 0px;
    padding: 0px;
    line-height: 40px;
    font-size: 16px;
    text-transform: uppercase;
    width: 100%;
    margin-top: 5px;
}

@media screen and (max-width: 600px) {
    .content {
        padding: 60px 0px;
    }

    .card {
        min-width: 20em;
        max-width: 22em;
        margin-top: 5em;
    }

    .card-content {
        margin-top: 25px;
        height: 13em;
    }
}